﻿
.title_block a {
    text-decoration: none;
}
.title_block a:hover {
    color: #6e6e6e !important;
}
a {
    cursor: pointer;
}
/*input#search::-webkit-input-placeholder { /
    color: #ffffff;
}

input#search:-ms-input-placeholder { 
    color: #ffffff;
}

input#search::-moz-placeholder { 
    color: #ffffff;
    opacity: 1;
}

input#search:-moz-placeholder { 
    color: #ffffff;
    opacity: 1;
}*/
a.disableLink {
  pointer-events: none;
  cursor: default;
}
/*.mega_menu_link:hover {
    color: #BFBFBF !important;
}

.mega_menu_category:hover {
    border-right-color: #afafaf !important;
    color: #BFBFBF !important;
}*/

.submenucurrent {
    border-right-color: #29abe2 !important;
    color: #29abe2 !important;
}

.submenucurrentBlack {
    border-right-color: #29abe2 !important;
    color: #29abe2 !important;
}

#back-to-top {
    z-index: 9999;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

    #back-to-top:hover {
        background: #000000;
    }

    #back-to-top.show {
        opacity: 1;
    }

#content {
    height: 2000px;
}

/*
.live_button:hover #live
{
    animation: blinker 1.8s linear infinite;
}

@keyframes blinker {  
  50% { opacity: 0; }
}
*/

.live_button {
    color: white;
    animation: blinker 1.8s linear infinite;
    box-shadow: 0 0 2px 2px #29abe2;
}

@keyframes blinker {
    50% {
        box-shadow: 0 0 2px 2px rgba(255,255,255,0);
    }
}

.live_button:hover {
    color: #29abe2;
    animation: none;
    box-shadow: 0 0 2px 2px #29abe2;
}

#contentInfoBlock img {
    display: inline-block;
    width: initial;
    min-width: initial;
    max-width: 100%;
}



.accessibilityContainer {
    font-family: 'Alef';
    border: 0px solid #000000;
    padding: 3px;
    position: fixed;
    bottom: 0px;
    right: 0px;
    direction: rtl;
    text-align: right;
    background-color: #757575;
    color: #fff;
    font-size: 20px !important;
    font-weight: normal !important;
    z-index: 1300;
    box-shadow: -1px 2px 7px -1px rgba(0, 0, 0, 1);
}
/*
.program_content_section p
{
    margin-bottom : 1vw;
}
*/
.content_section p {
    margin-bottom: 1vw;
}

.job_info_insert p {
    margin-bottom: 1vw;
}

.radio_name_now {
    direction: ltr !important;
}

.radio_song_now {
    direction: ltr !important;
}

.w-lightbox-view {
    position: absolute;
    width: 100%;
    height: 100vh;
    opacity: 0;
}

/*
.header_link_open
{
    visibility: visible;
    position: absolute;
    right: 45.4%;
    bottom: -0px;
    z-index: 1400;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
*/ /*
.upload_file
{
position: relative;
    overflow: hidden;
    margin: 10px;
}*/
.upload_file input.upload {
    position: absolute;
    top: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}

.input_upload_fileName {
    background-color: #f3f3f3;
    border-style: hidden !important;
    font-size: 12px;
}

.big_it_playgroup.storylist.home {
    width: 12vw;
    margin-left: auto;
    margin-right: auto;
}

.big_it_playgroup.storylist {
    width: 12vw;
    margin-left: auto;
    margin-right: auto;
}







.grayScaleImg {
    /*filter: grayscale(100%);*/ /* Current draft standard */ /*-webkit-filter: grayscale(1); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%);*/
    background-size: 100% 100% !important;
    background-position: center center;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.normalScaleImg {
    /*filter: grayscale(0%);*/ /* Current draft standard */ /*-webkit-filter: grayscale(0); -moz-filter: grayscale(0%); -ms-filter: grayscale(0%);*/
    background-size: 107% 107% !important;
    background-position: center center;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}


.typewriter h1 {
    animation: blink-caret .75s step-end 5;
}

.typewriter_1 h1 {
    overflow: hidden; /* Ensures the content is not revealed until the animation */
    border-right: 1vw solid #C70000; /* The typwriter cursor */
    white-space: nowrap; /* Keeps the content on a single line */
    margin: 0 auto; /* Gives that scrolling effect as the typing happens */
    float: right;
    animation: typing 4.5s steps(40, end), blink-caret .75s step-end 5;
}

/* The typing effect */
@keyframes typing {
    from {
        width: 0;
    }

    to {
        width: 100%;
    }
}

/* The typewriter cursor effect */
@keyframes blink-caret {
    from, to {
        border-color: transparent;
    }

    50% {
        border-color: #29abe2;
    }
}






.upload_input {
    background-color: transparent !important;
    cursor: pointer !important;
}

.sm_it_section.items {
    direction: rtl;
}

.big_it_playgroup.sm_it {
    direction: ltr;
}
/*
.pict_credit
{
    float:left;
}
*/
.lead {
    width: 100% !important;
}

.w-nav-link_1.w--current {
    color: #fff;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.audioWrapper {
    position: relative;
    padding-bottom: 9.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .audioWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/*
.footer_linksgroup_title {
  display: block;
  min-height: 2vw;
  margin-bottom: 4%;
  padding-right: 5%;
  color: #fff;
  font-size: 1.4vw;
  line-height: 1.4vw;
  text-decoration: none;
}
.footer_linksgroup_item {
  width: 23%;
  margin-right: 2%;
  float: right;
  font-size: 1vw;
  line-height: 1vw;
}
.footer_contact_txt
{
    font-size:1vw;  
}
.footer_link_item {
  margin-bottom: 2%;
}
*/
.story_autor_infogroup_withoutPict {
    width: 100%;
}

.story_withoutLabel {
    margin-bottom: 5vw !important;
}

ul.costum5 {
    list-style-image: url(../tinymce/plugins/emoticons/img/smiley-PDF_1.gif);
    margin-right: -17px;
}

    ul.costum5 li a {
        color: #074583;
    }

@media (max-width: 991px) {
    /*
  .footer_linksgroup_item {
    width: 49%;
    margin-right: 1%;
    margin-bottom: 6%;
    font-size: 1vw;
    line-height: 1.4vw;
}*/

    .audioWrapper {
        position: relative;
        padding-bottom: 20.25%; /* 16:9 */
        padding-top: 25px;
        height: 0;
    }

        .audioWrapper iframe {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
        }

    .navmenu_openblock {
        font-size: 3vw;
        line-height: 3vw;
    }


    /*
.footer_linksgroup_title {
    margin-bottom: 6%;
    padding-right: 5%;
    font-size: 2.8vw;
    line-height: 2.4vw;
  }
   .footer_link_item {
    font-size: 1.8vw;
    line-height: 1.8vw;
  }
  
  .footer_contact_txt
{
    font-size:1.8vw;  
}
*/
    .navmenu_openblock {
        margin-right: 2%;
    }
}

@media (max-width: 767px) {
    /*
  .footer_linksgroup_item {
    width: 49%;
    margin-right: 0%;
    margin-left: 1%;
    font-size: 1vw;
}

.footer_contact_txt
{
    font-size:2.3vw;  
}
 .footer_link_item {
    font-size: 2.3vw;
    line-height: 2.3vw;
  }
  
.footer_linksgroup_title {
    margin-bottom: 6%;
    font-size: 3vw;
    line-height: 3vw;
  }
  */
    .story_autor_infogroup_withoutPict {
        width: 100%;
    }

    .navmenu_openblock {
        margin-right: 1%;
    }
}

@media (max-width: 479px) {
    /*
  .footer_linksgroup_item {
    width: 100%;
    margin-bottom: 10%;
    margin-left: 0%;
    text-align: center;
    font-size: 1vw;
  }
  .footer_linksgroup_title {
    min-height: auto;
    margin-bottom: 4%;
    font-size: 5vw;
    line-height: 5vw;
    text-align: right;
  }
   .footer_link_item {
    margin-bottom: 1%;
    font-size: 4vw;
    line-height: 4vw;
  }
  
  .footer_contact_txt
{
    font-size:4vw;  
}
*/
    .navmenu_openblock {
        margin-right: 3%;
    }

    .header_link_content {
        width: 68em;
        overflow-x: auto;
        white-space: nowrap;
    }
    
    .header_submenu.rightinfo {
            overflow-x: auto;
            white-space: nowrap;
    }

    .left radio_openlinks_gradient {
        width: 8%;
    }

    .radio_openlinks_gradient {
        width: 8%;
    }

    ::-webkit-scrollbar {
        display: none;
    }
}

.title_block a{
    text-decoration:none;
}

.video_screen_full.podcast {
    background-image:none;
}

.podcast_mainpict {
    background-image:none;
}

#svgFB {
    fill: #727272;
}
#svgFB:hover {
    fill: #3B5998;
}

#svgYT {
    fill: #727272;
}
#svgYT:hover {
    fill: #FF0000;
}